.version.contact /* version checker */
{
	color: #0000E4;
	background-color: #D321F6;
}

.html
{
	background: #FFFFFF url("../images/backgroundimage.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1036px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -99px;
	padding-top: 3px;
	width: 0.01px;
}

#u6411-3
{
	z-index: 2;
	width: 224px;
	min-height: 422px;
	border-color: #000000;
	position: fixed;
	top: 0px;
	left: 0px;
	background: #262626 url("../images/pattern-overlay-u2667-3-fr.png") no-repeat left top;
	background-color: rgba(0,0,0,0.85);
	background-size: cover;
}

#ppu2865
{
	width: 0.01px;
	margin-left: 167px;
}

#pu2865
{
	z-index: 39;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u2865
{
	z-index: 0;
	width: 741px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu2600-11
{
	width: 0.01px;
	position: relative;
	left: 35px;
	padding-top: 31px;
	z-index: 2;
	padding-bottom: 652px;
}

#u2600-11
{
	z-index: 45;
	width: 414px;
	min-height: 134px;
	background-color: transparent;
	font-weight: 400;
	margin-left: 1px;
	position: relative;
}

#u2600-2
{
	line-height: 48px;
	font-family: arvo, serif;
}

#u2600-4
{
	font-size: 24px;
	line-height: 29px;
	font-family: arvo, serif;
}

#u2600-7
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	letter-spacing: 1px;
	color: #959595;
	font-family: source-sans-pro, sans-serif;
}

#u2600-9
{
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 1px;
	color: #959595;
	font-family: source-sans-pro, sans-serif;
}

#u2596
{
	z-index: 40;
	width: 669px;
	border-style: none;
	border-color: transparent;
	background-color: #AFBBBD;
	padding-bottom: 5px;
	margin-top: 11px;
	position: relative;
}

#u2599-4
{
	z-index: 41;
	width: 643px;
	min-height: 34px;
	border-color: #CACACA;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 13px;
}

#u4737
{
	z-index: 56;
	width: 741px;
	min-height: 379px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 459px;
}

#widgetu7562
{
	z-index: 102;
	width: 0.01px;
	height: 194px;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 35px;
}

#widgetu7573
{
	z-index: 103;
	width: 263px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu7573.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 263px;
	height: 52px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u7574-4
{
	z-index: 104;
	width: 231px;
	min-height: 35px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACACA;
	background-color: #FFFFFF;
	color: #959595;
	line-height: 32px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 10px 15px 5px;
}

#widgetu7573.non-empty-st #u7574-4
{
	background-color: #FFFFFF;
}

#widgetu7573.non-empty-st #u7574-4 *
{
	color: #474747;
	font-style: normal;
}

#widgetu7569
{
	z-index: 108;
	width: 263px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#widgetu7569.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 263px;
	height: 52px;
	min-height: 0px;
	margin: 69px -10000px 0px 0px;
}

#u7571-4
{
	z-index: 109;
	width: 231px;
	min-height: 35px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACACA;
	background-color: #FFFFFF;
	color: #959595;
	line-height: 32px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 10px 15px 5px;
}

#widgetu7569.non-empty-st #u7571-4
{
	background-color: #FFFFFF;
}

#widgetu7573.fld-err-st #u7574-4,#widgetu7569.fld-err-st #u7571-4
{
	border-color: #474747;
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 35px;
	width: 231px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7569.non-empty-st #u7571-4 *
{
	color: #474747;
	font-style: normal;
}

#widgetu7573_input,#widgetu7573_prompt,#widgetu7569_input,#widgetu7569_prompt
{
	width: 231px;
	min-height: 35px;
	color: #959595;
	font-family: source-sans-pro, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 10px 15px 5px;
}

#u7563-4
{
	z-index: 113;
	width: 146px;
	min-height: 42px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #54B6D1;
	line-height: 19px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
}

#u7568-4
{
	z-index: 117;
	width: 146px;
	min-height: 42px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00BFF3;
	line-height: 19px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
}

#widgetu7562.frm-sub-st #u7563-4 p,#widgetu7562.frm-subm-err-st #u7568-4 p
{
	color: #474747;
	font-size: 16px;
	line-height: 1;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u7578-4
{
	z-index: 121;
	width: 146px;
	min-height: 42px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #54B6D1;
	line-height: 16px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
}

#widgetu7562.frm-sub-st #u7563-4,#widgetu7562.frm-subm-err-st #u7568-4,#widgetu7562.frm-subm-ok-st #u7578-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 46px;
}

#widgetu7562.frm-subm-ok-st #u7578-4 p
{
	color: #474747;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u7577-17
{
	z-index: 125;
	min-height: 41px;
	width: 188px;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 481px;
	background: url("../images/u7577-17.png") no-repeat 0px 0px;
}

#u7577-17:hover
{
	background: url("../images/u7577-17-r.png") no-repeat 0px 0px;
}

#u7577-17:active
{
	background: url("../images/u7577-17-m.png") no-repeat 0px 0px;
}

#widgetu7562.frm-sub-st #u7577-17
{
	background: url("../images/u7577-17-fs.png") no-repeat 0px 0px;
}

#widgetu7564
{
	z-index: 142;
	width: 391px;
	height: 122px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 278px;
}

#widgetu7564.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 391px;
	height: 122px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u7567-4
{
	z-index: 143;
	width: 359px;
	min-height: 105px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACACA;
	background-color: #FFFFFF;
	color: #959595;
	line-height: 32px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 10px 15px 5px;
}

#widgetu7564.non-empty-st #u7567-4
{
	background-color: #FFFFFF;
}

#widgetu7564.fld-err-st #u7567-4
{
	border-color: #474747;
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 105px;
	width: 359px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7564.non-empty-st #u7567-4 *
{
	color: #474747;
	font-style: normal;
}

#widgetu7573.fld-err-st #u7574-4 *,#widgetu7569.fld-err-st #u7571-4 *,#widgetu7564.fld-err-st #u7567-4 *
{
	color: #A5001E;
	font-style: normal;
}

#widgetu7564_input,#widgetu7564_prompt
{
	width: 359px;
	min-height: 105px;
	color: #959595;
	font-family: source-sans-pro, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 10px 15px 5px;
}

#widgetu7573.fld-err-st #widgetu7573_input,#widgetu7573.fld-err-st #widgetu7573_prompt,#widgetu7569.fld-err-st #widgetu7569_input,#widgetu7569.fld-err-st #widgetu7569_prompt,#widgetu7564.fld-err-st #widgetu7564_input,#widgetu7564.fld-err-st #widgetu7564_prompt
{
	padding-top: 10px;
	padding-bottom: 5px;
}

#widgetu7573.non-empty-st #widgetu7573_prompt,#widgetu7569.non-empty-st #widgetu7569_prompt,#widgetu7564.non-empty-st #widgetu7564_prompt
{
	visibility: hidden;
}

#pu6441
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -856px;
}

#pu6441_position_content
{
	margin-top: -26px;
	padding-bottom: 397px;
}

#u6441
{
	z-index: 30;
	width: 190px;
	background-color: transparent;
	position: fixed;
	top: 26px;
	left: 17px;
}

#menuu6412
{
	z-index: 5;
	width: 224px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 245px;
	left: 0px;
}

#u6427
{
	width: 224px;
	background-color: transparent;
	position: relative;
}

#u6430
{
	width: 224px;
	min-height: 17px;
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.5);
}

#u6430:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	width: 224px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,1);
}

#u6431-4
{
	width: 198px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 26px;
}

#u6430:hover #u6431-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u6430:hover #u6431-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6416
{
	width: 224px;
	min-height: 17px;
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.5);
}

#u6416:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	width: 224px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,1);
}

#u6419-4
{
	width: 198px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 26px;
}

#u6430.MuseMenuActive #u6431-4,#u6416:hover #u6419-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u6416:hover #u6419-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6421
{
	width: 224px;
	min-height: 17px;
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.5);
}

#u6421:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	width: 224px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,1);
}

#u6422-4
{
	width: 198px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 26px;
}

#u6416.MuseMenuActive #u6419-4,#u6421:hover #u6422-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u6421:hover #u6422-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6413,#u6420,#u6434
{
	width: 224px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u6437
{
	width: 224px;
	min-height: 17px;
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
	-pie-background: rgba(0,0,0,0.5);
}

#u6437.MuseMenuActive
{
	border-color: #B1B1B1;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	width: 224px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,1);
}

#u6440-4
{
	width: 198px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 26px;
}

#u6421.MuseMenuActive #u6422-4,#u6437:hover #u6440-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u6437.MuseMenuActive #u6440-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u6437:hover #u6440-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6430.MuseMenuActive #u6431-4 p,#u6416.MuseMenuActive #u6419-4 p,#u6421.MuseMenuActive #u6422-4 p,#u6437.MuseMenuActive #u6440-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 14px;
	text-align: left;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u6443-7
{
	z-index: 32;
	width: 141px;
	min-height: 15px;
	background-color: transparent;
	text-align: right;
	letter-spacing: 1px;
	line-height: 14px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 369px;
	left: 41px;
}

#u6443-3
{
	color: #959595;
}

#u6443-2,#u6443-5
{
	color: #B1B1B1;
}

#u4739
{
	z-index: 57;
	min-height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: #AFBBBD;
	padding-bottom: 13px;
}

#u4739_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u4868-12
{
	z-index: 90;
	width: 193px;
	min-height: 55px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 1px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 120px;
}

#u4868-6
{
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
}

#u4868-7
{
	font-size: 11px;
	line-height: 13px;
	color: #959595;
}

#u4868-10
{
	font-size: 12px;
	line-height: 14px;
	color: #474747;
}

#u4740
{
	z-index: 58;
	width: 2px;
	height: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #959595;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 366px;
}

#u4742-21
{
	z-index: 60;
	width: 330px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #959595;
	line-height: 14px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 421px;
}

#u4742-7,#u4742-11,#u4742-15
{
	color: #FFFFFF;
}

#u4741
{
	z-index: 59;
	width: 2px;
	height: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #959595;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 808px;
}

#u4744-9
{
	z-index: 81;
	width: 142px;
	min-height: 47px;
	background-color: transparent;
	text-align: right;
	letter-spacing: 1px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 904px;
}

#u4739-bw
{
	z-index: 57;
	min-height: 86px;
	margin-top: 155px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 92px;
}

#page .verticalspacer
{
	clear: both;
}

